Subject: price correction language for omnibus (60 day true up for paper and pulp transactions)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 May 2000 02:25:00 -0700 (PDT)

Jarrod:  Attached is the price correction language.  There is a 60 day true 
up with a 30 day notification period after the correction is announced.  Upon 
notification by a party, there is a 3 Business Day period for payment.  This 
language tracks the ISDA so that our approach in each instance will be 
identical.  We will need to add "Calculation Agent" to the confirmation.  
Please call if you have any questions.  Sara

P.S.  you should use a paralegal for Annex B purposes and if the omnibus is 
for a cross-border transaction